STRPBRK(3)

NAME
strpbrk - search a string for any of a set of characters

SYNOPSIS
#include <string.h>

char *strpbrk(const char *s, const char *accept);

DESCRIPTION
The strpbrk() function locates the first occurrence in the string s of any of the characters in the string accept.

RETURN VALUE
The strpbrk() function returns a pointer to the character in s that matches one of the characters in accept, or NULL if no such character is found.

CONFORMING TO
SVr4, 4.3BSD, C89, C99.

SEE ALSO
index(3), memchr(3), rindex(3), strchr(3), strsep(3), strspn(3), strstr(3), strtok(3), wcspbrk(3)